package com.yunzhi.marketing.xlk.service;

import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.xlk.entity.Brand;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 品牌开发商表  服务类
 * </p>
 *
 * @author jobob
 * @since 2021-05-13
 */
public interface IBrandService extends IService<Brand> {

    /**
     * 获取微信端的品牌开发商
     * @param cityId
     * @param brandName
     * @return
     */
    ResponseBean getWxBrandList(Integer cityId, String brandName, Integer orgId);
}
